export function getMobileOperatingSystem () {
  var userAgent = navigator.userAgent || navigator.vendor || window.opera

  // iOS 判断
  if (/iPad|iPhone|iPod/.test(userAgent) && !window.MSStream) {
    return 'iOS'
  }

  // Android 判断
  if (/android/i.test(userAgent)) {
    return 'Android'
  }

  // 其他设备
  return 'unknown'
}
